Sector Name: CREDIT UNIONS - Bug #1487

Members Of Applicant-->add row-->date column-->Different date format after for new added rows

03/07/2022 06:41 PM - arti saraswat

Status: Closed Start date:
Priority: High Due date:
Assignee: Himanshu Singh % Done:
Category: Estimated time:
Target version: Spent time:
Description

Members Of Applicant-->add row-->date column-->Different date format after for new added rows
History

#1 - 03/07/2022 06:59 PM - sunil gupta

- Status changed from New to Resolved

#2 - 03/07/2022 07:33 PM - arti saraswat

- Status changed from Resolved to Reopened

This issue has been verified,
and it has been found that this issue is not fixed yet.

#3 - 03/08/2022 10:47 AM - sunil gupta

- Status changed from Reopened to Resolved

#4 - 03/08/2022 01:33 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
